[infoGeral]
ultimaChecagemAtualizacao=42853
TelaInicial=0
ObterImpVenda=False
ObterImpCompra=False
BackupAutomatico=False
TipoBalanca=1
idCaixa=1
[Connection]
Database=
HostName=
Password=
Port=QWWT
User=
sincronizar=t
[Servidor]
Database=zj8fvNmDXSApBM
HostName=ng2zCZ\nk
Password=ajkg
Port=QWWT
User=ajkg
[ECF]
porta=0
impressora=-1
cfop=
mensagem=
baud=9600
data=8
parity=0
stop=1
handShake=2
hardFlow=True
softFlow=False
[A6s5k_nF]
yjvjBS=leN
[MiniImpressora]
porta=COM2
fabricante=5
modelo=-1
mensagem=asdasda
BaixaAutomatica=True
ImpComprovante=False
impressora=
[ImpressaoMatricial]
usar=4
porta=
[vendas]
HabilitarComandaVendaBalcao=False
GerarEntrega=False
[comprovante_entrega_parcial]
gerar_comprovante=True
gerar_resumo=True
gerar_resumo_cliente=False
gerar_resumo_produto=True
[TEF]
AtivarTEF=False
CaminhoCupom=C:\Integrador
PDV=1
[SAT]
NumeroSessao=63
